AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 0.0
  g: 0.45725
  r: 1.0
CustomImage:
  ImageScalar: 1.0
  ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1763698400343124480/072CCD17AAD9F44762EFB20DA674642F5D66958C/
  ImageURL: http://cloud-3.steamusercontent.com/ugc/1763698400343124438/5F3C01090BFF6D46E19F15A41359A7F8AFC809AF/
  WidthScale: 0.0
Description: Novella
DragSelectable: true
GMNotes: ''
GUID: 84b0e7
Grid: false
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Figurine_Custom
Nickname: Norman Withers
Snap: false
States:
  '2':
    AltLookAngle:
      x: 0.0
      y: 0.0
      z: 0.0
    Autoraise: true
    ColorDiffuse:
      b: 0.0
      g: 0.251961678
      r: 0.559233367
    CustomImage:
      ImageScalar: 1.0
      ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1763698400343112131/81797D3C3350D506C21AFE126DEEECC4EDDC574F/
      ImageURL: http://cloud-3.steamusercontent.com/ugc/1763698400343112089/1C1F3DC7EC4D5A03C8A5991D1940DD873521B063/
      WidthScale: 0.0
    Description: Novella
    DragSelectable: true
    GMNotes: ''
    GUID: 5332e1
    Grid: false
    GridProjection: false
    Hands: false
    HideWhenFaceDown: false
    IgnoreFoW: false
    LayoutGroupSortIndex: 0
    Locked: false
    LuaScript: ''
    LuaScriptState: ''
    MeasureMovement: false
    Name: Figurine_Custom
    Nickname: Norman Withers
    Snap: false
    Sticky: true
    Tooltip: true
    Transform:
      posX: 0.451320738
      posY: 1.02681971
      posZ: 4.430932
      rotX: -6.245089e-05
      rotY: -0.00515922671
      rotZ: -7.256795e-05
      scaleX: 0.5750004
      scaleY: 0.5750004
      scaleZ: 0.5750004
    Value: 0
    XmlUI: ''
Sticky: true
Tooltip: true
Transform:
  posX: 7.54
  posY: 3.13
  posZ: 1.32
  rotX: 0.0
  rotY: 0.0
  rotZ: 0.0
  scaleX: 0.58
  scaleY: 0.58
  scaleZ: 0.58
Value: 0
XmlUI: ''
